json-c 0.12

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
array_list Struct Reference

## Data Fields
void ** | array
int | length
int | size
array_list_free_fn * | free_fn

## Field Documentation

void** array_list::array

array_list_free_fn* array_list::free_fn

int array_list::length

int array_list::size

The documentation for this struct was generated from the following file:

- arraylist.h